## xmahjongg 3.7

=== debian/changelog ===
xmahjongg (3.7-6) unstable; urgency=medium

  * Team upload.
  * Add compatibility with Debhelper 14/15
  * Add d/gbp.conf
  * Set Rules-Requires-Root: no

  [ Simon McVittie ]
  * Update Vcs-* for migration from Alioth svn to Salsa git
    - Merge history from a previous attempt to migrate to git

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 18:21:55 +0100

xmahjongg (3.7-5) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Use canonical VCS URI. Move xmahjongg to salsa.debian.org.
    (Closes: #900475)
  * Declare compliance with Debian Policy 4.5.0.
  * Remove obsolete menu file.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jun 2020 23:39:49 +0200

xmahjongg (3.7-4) unstable; urgency=medium

  * Team upload.

  [ Paul Wise ]
  * Drop unneeded suggests on menu

  [ Peter Pentchev ]
  * Switch to the 3.0 (quilt) source format.
    - no longer use quilt.make in the rules file
    - drop the quilt dependency
    - drop the README.source file
  * Update the copyright file a bit:
    - convert it to the latest DEP 5 revision (header, no Author fields)
    - break out the licenses' text into separate sections
    - change the short name of the GIF files' license (not quite GPL-2+)
    - bump the year on my copyright notice.
  * Use dpkg-buildflags from dpkg-dev 1.15.7 to obtain the default CFLAGS,
    CPPFLAGS and LDFLAGS.
  * Install the NEWS file as a changelog and remove the Lintian override.
  * Remove a trailing space in the 01-autotools patch.
  * Choose the small tileset if the screen is less than 1024 pixels wide.
    (Closes: #606374)

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Markus Koschany ]
  * Simplify debian/rules and do not export build flags manually.
  * Declare compliance with Debian Policy 3.9.7.
  * Use compat level 9 and require debhelper >= 9.
  * Vcs-Browser: Use https.
  * Remove dpkg-dev build-dependency.
  * Remove obsolete hardening-wrapper build-dependency.
  * xmahjongg.desktop: Add keywords and a comment in German. Change category
    to BoardGame.
  * debian/watch: Use version=4.
  * Update debian/copyright to copyright format 1.0.
  * Use shares/backgrounds/default.gif as new desktop icon after converting it
    to xmahjongg.png. (Closes: #726904)

 -- Markus Koschany <apo@debian.org>  Thu, 07 Apr 2016 22:02:25 +0200

xmahjongg (3.7-3) unstable; urgency=low

  * Unbreak reading layout files.  Closes: #522740

 -- Peter Pentchev <roam@ringlet.net>  Mon, 06 Apr 2009 17:35:18 +0300

xmahjongg (3.7-2) unstable; urgency=low

  * New maintainer.  Closes: #519355
  * Use quilt for patch management.
  * Regenerate the autotools-related files.
  * Add a watch file.
  * Do not ignore errors from "make clean".
  * Add the Homepage, Vcs-Svn, and Vcs-Browser fields.
  * Flesh out the long description a bit.
  * Replace the obsolete x-dev dependency with x11proto-core-dev.
    Closes: #515420
  * Specify the debhelper compatibility level as 7:
    - install into debian/xmahjongg instead of debian/tmp
    - add misc:Depends to the xmahjongg binary package
    - specify the debhelper version in the build dependency
  * Use dh_installman instead of the deprecated dh_installmanpages.
  * Bump Standards-Version to 3.8.1:
    - add the README.source file mentioning the use of quilt
  * Minimize the rules file using debhelper override targets.
  * Override the "no upstream changelog" lintian warning.
  * Fix a typo in the manual page.  Closes: #302663
  * Convert the copyright file to the machine-parseable format and
    actually list all the relevant files' licenses there.
  * Build with -Werror if "werror" is specified in DEB_BUILD_OPTIONS.
  * Fix some compiler warnings:
    - make the configure script produce the same result with or without
      the -Werror flag at the warnings level used
    - fix a couple of const char * warnings
    - teach the GIF library and the layout parser about read errors
  * Use the build hardening wrapper unless "nohardening" is specified
    in DEB_BUILD_OPTIONS.
  * Add a desktop file.  Closes: #478955

 -- Peter Pentchev <roam@ringlet.net>  Fri, 03 Apr 2009 14:59:50 +0300

xmahjongg (3.7-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #347049).

 -- Luk Claes <luk@debian.org>  Fri, 20 Jan 2006 19:47:59 +0100

xmahjongg (3.7-1) unstable; urgency=low

  * New upstream release (closes: #297863, #292851)

 -- Dave Swegen <dsw@debian.org>  Fri, 11 Mar 2005 11:38:03 +0000

xmahjongg (3.6.1-1) unstable; urgency=low

  * New upstream release (closes: Bug #191843)

 -- Dave Swegen <dsw@debian.org>  Fri, 16 May 2003 12:14:21 +0100

xmahjongg (3.5-2) unstable; urgency=low

  * Fixed missing build-depends (closes: Bug#122189)

 -- Dave Swegen <dsw@debian.org>  Fri,  4 Jan 2002 15:11:53 +0000

xmahjongg (3.5-1) unstable; urgency=low

  * New upstream release (closes: Bug#113643)

 -- Dave Swegen <dsw@debian.org>  Sun,  2 Dec 2001 12:17:26 +0000

xmahjongg (3.3-1) unstable; urgency=low

  * New upstream release

 -- Dave Swegen <dsw@debian.org>  Sun,  7 May 2000 21:03:49 +0100

xmahjongg (3.2-1) frozen; urgency=low

  * New upstream release
  * New maintainer address

 -- Dave Swegen <dsw@debian.org>  Sun,  9 Jan 2000 15:39:10 +0000

xmahjongg (3.0b10-1) unstable; urgency=low

  * New upstream release
  *

 -- Dave Swegen <dsw@debian.org>  Sun,  9 Jan 2000 15:38:21 +0000

xmahjongg (3.0b8-2) unstable; urgency=low

  * Fixed menu entry to point to /usr/games/xmahjongg (closes: Bug#30577)

 -- Dave Swegen <dave@recursive.prestel.co.uk>  Fri, 11 Dec 1998 01:45:50 +0000

xmahjongg (3.0b8-1) unstable; urgency=low

  * Initial Release.

 -- Dave Swegen <dave@recursive.prestel.co.uk>  Sun, 29 Nov 1998 18:37:16 +0000
