=== debian/control ===
Source: xmahjongg
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.7
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 x11proto-core-dev
Rules-Requires-Root: no
Homepage: https://www.lcdf.org/xmahjongg/
Vcs-Git: https://salsa.debian.org/games-team/xmahjongg.git
Vcs-Browser: https://salsa.debian.org/games-team/xmahjongg

Package: xmahjongg
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: tile-based solitaire game
 Xmahjongg is a simple implementation of the popular solitaire Mah Jongg game.
 The object is to remove all 144 tiles from the playing area by matching them
 two at a time. Xmahjongg is the classical version with little in the way of
 requirements and enough aesthetical and gameplay features to provide hours
 and hours of fun.
