=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--datadir=/usr/share/games
	# Avoid rebuilding config.h.in
	touch config.h.in && touch configure && touch config.status

override_dh_installchangelogs:
	dh_installchangelogs NEWS
