=== debian/watch ===
version=4
http://www.lcdf.org/xmahjongg/ xmahjongg-([\d.]+)\.tar\.gz
